
/* 
Created on: 17 Sep, 2014, 4:29:37 PM
Author: senthil
*/

.ti_tx,
.mi_tx,
.mer_tx {
	width: 100%;
	text-align: center;
	margin: 0 0 5px;
}

.time,
.mins,
.meridian {
	width: 35px;
	display: inline-block;
	margin: 0;
	font-size: 20px;
	color: #2d2e2e;
	font-family: arial;
	font-weight: 700;
}

.prev {
	cursor: pointer;
    height: 8px;
    margin: auto;
    padding: 0;
    width: 8px;
	background: url(../img/time-arrow-up.png) no-repeat;
}

.next{
	cursor: pointer;
    height: 8px;
    margin: auto;
    padding: 0;
    width: 8px;
	background: url(../img/time-arrow-down.png) no-repeat;
}

.prev:hover,
.next:hover {
	*background-color: #ccc;
}

.next {
	*background-position: 50% 150%;
}

.prev {
	*background-position: 50% -50%;
}

.time_pick {
	position: relative;
}

.timepicker_wrap {
	padding: 20px 0 0;
	z-index: 998;
	display: none;
	box-shadow: 2px 2px 5px 0 rgba(50,50,50,0.35);
	background: #ab9f92;
	border: none;
	float: left;
	position: absolute;
	top: 38px !important;
	right: 0;
	text-align: center;
    width: 100%;
}

.arrow_top {
	position: absolute;
	top: -10px;
	left: 20px;
	background: url(../images/top_arr.png) no-repeat;
	width: 18px;
	height: 10px;
	z-index: 999;
}
input.timepicki-input {
	background: none !important;
	float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
    width: 70% !important;
    vertical-align: middle;
    text-transform: lowercase;
    font-weight: 400;
    font-size: 16px !important;
    outline: 0;
}
a.reset_time {
	float: left;
	margin-top: 5px;
	color: #000;
}

.available-time-container{
	float: left;
	width: 100%;
	margin: 25px 0 0 0;
}

.available-time-container span.available-time{
	width: 100%;
	float: left;
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0 0 5px;
	border-bottom: 2px solid #fff;
	line-height: normal;
}

.available-time-container .times-available{
	float: left;
	width: 100%;
	padding: 0
}

.available-time-container .times-available span{
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color: #fff;
	padding: 0;
    width: 16%;
}

.available-time-container figure{
	float: left;
	width: 100%;
	margin: -6px 0 0;
	padding: 0;
}

.available-time-container figure img{
	max-width: 100%;
}

.available-time-container .busy-container{
	float: left;
    height: 34px;
    margin: -11px 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.available-time-container .busy-container span{
	background: url(../img/busy-bg.png) repeat 0 0;
	color: #ab9f93;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    left: 31px;
    padding: 10px 0;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 16%;
}
